Subject: FW: Cogentrix's Revised Term Sheet
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 10:39:31 -0800 (PST)

Kayne and Rahil,

Please give this term sheet a look and advise of any changes you think might be necessary.  For instance, it gives the delivery point as the CPL/Cogentrix border, and not the bb of the facility as Kayne suggested.  I am drafting off of the term sheet, so your input is very important.

I need the name of the generation facility and approximate number of megawatts we will be marketing for them.  Also, are we still planning on dealing with some PPA's they have?  If so, what will our involvement be and how many more megawatts are involved?

Are we only going to pay Cogentrix after we have received payment from the third party?  If they fail to remit other costs (transmission, for instance), I presume we will want to deduct that from what we owe them.  What other costs might we need to be reimbursed for?  What are Resource Costs?

How often will we email or fax them a sales summary? Will we be reporting to whom each delivery of power was sold?

Kortney, please confirm that Credit will not be requiring any particular language, etc in this deal since we aren't using an EEI.

Thanks for your help,

Kay

 -----Original Message-----
From: 	Jafry, Rahil  
Sent:	Friday, November 16, 2001 12:32 PM
To:	Brown, Kortney
Cc:	Mann, Kay
Subject:	Cogentrix's Revised Term Sheet
Importance:	High